# Uses of Class
org.apache.lucene.document.SortedNumericDocValuesField

Packages that use SortedNumericDocValuesField
Package
Description
org.apache.lucene.document
The logical representation of a `Document` for indexing and searching.

- ## Uses of SortedNumericDocValuesField in org.apache.lucene.document

  Methods in org.apache.lucene.document that return SortedNumericDocValuesField
  Modifier and Type
  Method
  Description
  `static SortedNumericDocValuesField`
  SortedNumericDocValuesField.`indexedField(String name, long value)`
  Creates a new `SortedNumericDocValuesField` with the specified 64-bit long value that also creates a `skip index`.